.cms-container {
	padding: 0 90px;
}

/**********************************************************/
/********************  Product Start **********************/
/********************  Product Start  **********************/
/**********************************************************/
.catalog-product-view .container {
    max-width: 1400px;
    display: flex;
    margin-top: 35px;
    margin-bottom: 35px;
}
@media screen and (min-width: 768px) {
    .catalog-product-view .container > .product-top-banner {
        display: none;
    }
    .price-custom-box > label {
        display: none;
    }
}
.product.media {
    margin-bottom: 0;
    width: 45%!important;
    margin-right: 10%;
}
.product.media .gallery-placeholder {
    position: relative;
}

.product.media  .fotorama:not(.fotorama--fullscreen) .fotorama__stage,
.product.media  .fotorama:not(.fotorama--fullscreen) .fotorama__stage__shaft {
	max-width: 700px;
	max-height: 700px;
}

/*.product.media .fotorama__nav-wrap--vertical .fotorama__thumb__arr--left,
.product.media .fotorama__nav-wrap--vertical .fotorama__thumb__arr--right {
 	position: relative;
}*/
.product.media .fotorama__thumb__arr.fotorama__thumb__arr--left {
	margin-bottom: 30px;
}
.product.media .fotorama__thumb__arr.fotorama__thumb__arr--right {
	margin-top: 30px;
}

.product.media .fotorama__nav-wrap--vertical .fotorama__nav__shaft .fotorama__nav__frame--thumb:not(.fotorama__active) {
	/*border: 1px solid #eee;*/
    /*margin-bottom: 5px;*/
}
.product.media .fotorama__thumb {
	background: #fff;
    border: 1px solid #eee;
}
.product.media .fotorama__thumb-border {
	background-image: none;
}
.product.media .fotorama__thumb__arr--right .fotorama__thumb--icon {
	background-position: -25px -345px;
}
.product-info-main {
	width: 45% !important;
    /*max-width: 500px;*/
}
.product-info-main .product-top-banner {
    background: url(../images/product-brand-banner.png) no-repeat;
    margin-bottom: 20px;
}
.product-info-main .page-title-wrapper {
    margin-bottom: 20px;
}
.product-info-main .page-title {
	font-size: 2rem;
    margin-bottom: 0;
}
.product-info-main .product-info-price {
    border-bottom: none;
}
.product-info-main .product-options-bottom .price-box, .product-info-price .price-box {
    height: 100%;
    padding-bottom: 0;
    margin: 0;
    border: none;
}
.product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price {
    font-size: 2.5rem;
    line-height: inherit;
}
.msrp-price .price {
    font-size: 1.6rem;
    color: inherit;
    font-weight: 400;
    text-decoration: none;
}

.old-price:not(.map-old-price) {
    margin: 0;
    text-decoration: line-through;
}
 .msrp-price .map-old-price {
    min-width: 0;
    display: inline-block;
}
.msrp-price {
    display: block;
}
.map-old-price .price-wrapper {
    text-decoration: none;
}
.price-box .msrp-price .price-label {
    margin-right: 3px;
    font-size: 1.6rem;
}
.price-box span.msrp-price .old-price .price-container > span {
    font-size: 1.6rem;
}
.price-box .msrp-price .price-label:after {
    content: ':';
}
.product-info-price .price-box .old-price .price-wrapper .price {
    font-size: 1.6rem;
 }
.afterpay-installments.afterpay-installments-amount {
    font-weight: 500;
    color: #000;
    margin-bottom: 20px;
    padding: 10px 0;
    border: 1px solid #eee;
    border-width: 1px 0 1px 0;
    line-height: 2;
 }
 img.afterpay_instalments_logo {
    margin-left: 20px;
    align-self: center;
 }
 a.afterpay-modal-popup-trigger {
    float: right;
    color: #898989;
    font-style: normal;
    font-size: 1.4rem;
 }
 @media screen and (min-width: 768px) and (max-width: 1150px) {
    a.afterpay-modal-popup-trigger {
        display: block;
        float: none;
    }
 }
 a.afterpay-modal-popup-trigger:after {
    content: '>';
    margin-left: 5px;
 }
 aside.modal-popup.afterpay-learn-more header {
    border: none;
    padding: 0;
}
 aside.modal-popup.afterpay-learn-more footer {
    border: none;
    padding: 10px 0;
}
.modal-popup.afterpay-learn-more .action-close {
    padding: 0!important;
    z-index: 9;
    right: 20px;
    top: 20px;
}
 .box-tocart label.label {
 	color: #000;
 }
 .price-custom-box {
 	display: flex;
 	height: 52px;
    padding: inherit;
 }
  .price-custom-box .field.qty input {
    height: 52px;
      border: 1px solid #eee;
 }
  .price-custom-box .btn-plus-minus {
    margin-left: 10px;
    height: 52px;
}
  .price-custom-box button#addQty {
    display: block;
    height: 50%;
    background: #fff;
    border: none;
    position: relative;
}
  .price-custom-box button#minusQty {
    background: #fff;
    border-top: 1px solid #eee;
    border: none;
    height: 50%;
    box-shadow: none;
    position: relative;
}
.price-custom-box .btn-plus-minus button .fa {
    display: flex;
    color: #A7A8AA;
}
.price-custom-box .btn-plus-minus button:hover .fa {
    color: #000;
}
.price-custom-box .btn-plus-minus button .fa:before {
    font-size: 7px;
}
.price-custom-box button#addQty span {
    transform: rotate(270deg);
}
.price-custom-box button#minusQty span {
    transform: rotate(90deg);
}
 .price-custom-box .btn-plus-minus button img {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
}
  #addQty > img {
 	transform: rotate(180deg);

 }
.price-custom-box .actions {
    margin-left: 25px;
    width: 100%;
    max-width: 100%;
 }
 .price-custom-box button#product-addtocart-button {
    width: 100%;
    max-width: 100%;
    margin: 0;
    background: #6FBC68;
    border: none;
    height: 52px;
 }
 button#product-addtocart-button span {
    font-size: 1.6rem;
 }
  button#product-addtocart-button img, button.tocart img {
    vertical-align: inherit;
    margin-right: 15px;
  }
  button.tocart span {
    font-size: 1.6rem;
    vertical-align: middle;
  }
  .price-custom-box button#product-addtocart-button:hover {
  	background: #000;
  }
  .product-reviews-summary .reviews-actions a:not(:last-child) {
  	color: #000;
  }
  .product-reviews-summary a.action.add {
  	color: inherit;
  }
  .product-reviews-summary a.action.add:after {
  	content: ">";
  	margin-left: 5px;

  }
  .cart-custom-popup .modal-inner-wrap {
    width: 500px;
    max-height: 100%;
    top: 50%;
    transform: translateY(-50%)!important;
    margin-top: 0;
    margin-bottom: 0;
}
.cart-custom-popup .modal-header {
    padding-bottom: 0;
    padding-top: 0;
    border: none;
}
.cart-custom-popup .modal-inner-wrap .action-close {
    position: absolute;
    z-index: 9;
    right: -39px;
    top: 0px;
    background: #fff;
    padding: 10px;
    box-shadow: inset 0 1px 0 0 #fff, inset 0 -1px 0 0 rgba(204,204,204,0.3);
}
.cart-custom-popup .modal-inner-wrap .modal-content {
    border: none;
    padding: 0;
 }
 .cart-popup-top {
    padding: 10px;
    background: #A4C8E1;
    color: #000000;
 }
 .cart-popup-top span {
    font-weight: 700;
 }
 .cart-popup-content {
    display: flex;
    border-bottom: 1px solid #eee;
 }
 .cart-popup-left {
    float: left;
    width: 40%;
 }
  .cart-popup-left .product-image-wrapper {
    padding-bottom: 100%!important;
 }
  .cart-popup-right {
    float: right;
    width: 55%;
    align-self: center;
    height: 100%;
 }
 .cart-popup-right > img {
    display: block;
    margin-bottom: 10px;
}
.cart-popup-right > a {
    display: block;
    color: #000;
    margin-bottom: 10px;
}
.cart-popup-right > span {
    font-weight: 700;
    color: #000;
    font-size: 1.8rem;
}
 .cart-popup-button {
    padding: 20px 10px;
 }
 .cart-popup-button .site-button {
    max-width: 100%;
 }
.cart-popup-button .continue-shopping {
    margin-top: 10px !important;
    background: #555;
    border-color: #555;
}
.cart-custom-popup .modal-footer {
    display: none;
}
.product-minibanner {
    display: block;
    max-width: 1400px;
    margin: auto;
    margin: 0 auto 35px;
    text-align: center;
}
.product-minibanner .tablet-img, .product-minibanner .mobile-img{
    display: none;
}
 .product-info-main .discount {
    margin-bottom: 15px;
 }
 div[data-role="am-banners-lite"] {
    margin-bottom: 30px;
 }
  div[data-role="am-banners-lite"] p {
    margin: 0;
  }
 .product-static-block {
	display: inline-flex;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
    border: 1px solid #eee;
    padding: 20px 5px;
    width: 100%;
    border-radius: 5px;
}
.product-static-block .static-col {
    width: 32.33%;
}
.product-static-block .static-col:not(:last-child) {
    margin-right: 2%;
    padding-right: 2%;
    border-right: 1px solid #eee;
}
.product-static-block img {
    display: block;
    margin: auto;
    margin-bottom: 15px;
}
.product-static-block span {
    font-size: 1.4rem;
}
.product-static-block .light-txt {
	color: #898989;
    font-weight: 400;
}
.product-static-block span.static-col-middle-row {
    color: #898989;
    display: block;
    font-weight: 600;
}
[data-bv-show=rating_summary] .bv_main_container .bv_main_container_row_flex .bv_avgRating_component_container, [data-bv-show=rating_summary] .bv_main_container .bv_numReviews_component_container .bv_numReviews_text {
    color: #898989 !important;
}
[data-bv-show=rating_summary] .bv_main_container .bv_button_component_container .bv_button_buttonMinimalist {
    color: #898989 !important;
}
.product-social-media {
    width: 100%;
    display: inline-block;
    margin-top: 25px;
}
.product-social-media a.fa {
    font-size: 20px;
    color: #A7A8AA;
    margin-right: 20px;
}
.product-social-media a.fa:hover {
    color: #000;
    text-decoration: none;
}
.product-social-media span, .product-social-media img {
    margin-right: 20px;
}
 .product-info-main .product-add-form {
    padding-top: 0;
 }
.product.info.detailed {
    background: #eee;
    margin-bottom: 0;
}
.product.data.items {
    max-width: 1400px;
    margin: auto;
    padding: 30px 0 70px;
}
.product.data.items > .item-content-wrapper .data.item.content a {
    color: #E1580A;
    text-decoration: none;
}
.product.data.items > .item-content-wrapper .data.item.content a:hover {
    color: #000;
}
.product.data.items > .item-wrapper > .item.title {
    float: left;
    width: auto;
}
.product.data.items > .item-wrapper > .item.title .data.switch {
	font-size: 2rem;
	color: #000;
	font-weight: 700;
	background: inherit;
	border: none;
	display: inline;
    padding: 1px 35px 1px 35px;
}
.product.data.items > .item-wrapper > .item.title:nth-of-type(1) .data.switch {
	border-right: 1px solid #000;
	padding-left: 0;
}
.product.data.items > .item-wrapper > .item.title.active .data.switch {
	color: #E1580A;
	background: inherit;
}
.product.data.items > .item-wrapper > .item.title:not(.disabled) > .switch:focus,
.product.data.items > .item.title:not(.disabled) > .switch:hover {
	background: none;
	color: #E1580A;
}
.product.data.items > .item-content-wrapper {
    background: inherit;
    margin-top: 50px;
    padding: 40px 0 0;
    border: none;
}
.description .description-left {
    color: #000;
    width: 45%;
    margin-right: 10%;
    display: inline-block;
    float: left;
}
.description .description-content {
    font-size: 2rem;
    font-weight: 700;
    color: #000;
    margin-bottom: 20px;
}
.description .description-short-content p {
    color: #000;
    font-weight: 400;
    font-size: 1.6rem;
}
.description-right {
	width: 45%;
    float: left;
    display: inline-block;
    /*max-width: 500px;*/
}
.description-right  .description-right-row {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #A7A8AA;
    display: flex;
}
.description-right span.data-title {
    width: 50%;
}
.description-right span.data-desc {
    width: 50%;
    float: left;
    color: #000;
}
.block.review-add {
	width: 45%;
    float: left;
    display: inline-block;
    max-width: 500px;
    color: #000;
}
.review-list .block-title strong,
.block.review-add strong {
	font-size: 2rem;
	font-weight: 700;
	color: #000;
}
.review-title {
	color: #000;
}
.review-control-vote label:before,
.rating-summary .rating-result > span:before {
	color: #E1580A;
}
.review-form .action.submit.primary {
    background: #E1580A;
    text-align: center;
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #E1580A;
    text-decoration: none;
    width: 100%;
    max-width: 200px;
    color: #fff;
    text-decoration: none;
    display: block;
}
.review-form .action.submit.primary:hover {
	background: #000;
	color: #fff;
}
div#product-review-container {
	width: 45%;
	margin-right: 10%;
    float: left;
}
 .block.related {
    padding: 0 90px;
    width: 100%;
    display: block;
    margin-top: 80px;
}
 .block.related .product-items {
    font-size: inherit;
    line-height: inherit;

}
 .block.related .products-grid .product-item {
    text-align: center;
    position: relative;
    width: 100%;
}
.block.related .owl-item img {
    display: initial;
    width: auto;
}
 .block.related li.item.product.product-item:nth-of-type(4n) {
    margin-right: 0;
}
 .block.related .product-item-info {
    width: 100%;
    max-width: 100%;
    padding: 20px;
}
 .block.related .product-item-info:hover {
    position: relative;
 }
 .block.related .product-item-actions .actions-primary .action.primary {
 	max-width: 100%;
 	visibility: hidden;
 	opacity: 0;
 }
 .block.related .products-grid .product-item-info:hover .product-item-actions .actions-primary .action.primary {
	visibility: visible;
 	opacity: 1;
 }
  .block.related .block-title.title {
  	text-align: center;
  }
 .block.related .block-title.title strong {
    font-size: 35px;
    color: #000;
    font-weight: 600;
}
 .block.related .owl-nav {
    position: absolute;
    top: 36%;
    transform: translateY(-50%);
    width: 100%;
}
 .block.related .owl-nav .owl-prev {
    float: left;
    box-shadow: none;
}
 .block.related .owl-nav .owl-prev:before,
 .block.related .owl-nav .owl-next:before {
    content: url(../images/icon_bigarrow_grey.svg);
}

 .block.related .owl-nav .owl-next {
    float: right;
    box-shadow: none;
    transform: rotate(180deg);
}

.catalog-product-view .product-info-main .product-info-stock-sku {
    padding-left: 0;
}
.catalog-product-view .product-info-main .product.attribute.sku {
    display: none;
}
/**********************************************************/
/********************  Product End **********************/
/********************  Product End  **********************/
/**********************************************************/

/**********************************************************/
/********************  Cart Page Start **********************/
/********************  Cart Page Start  **********************/
/**********************************************************/
.checkout-cart-index .page-main {
    padding: 0 90px;
}
.customer-account-create .page-title-wrapper, .customer-account-login .page-title-wrapper {
    margin: 50px 0;
}
.checkout-cart-index .page-title-wrapper {
    margin: 50px 0 0;
    padding: 0;
}
.checkout-cart-index .page-title-wrapper h1 {
    margin-bottom: 0;
}
.cart-custom-minibanner {
    margin: 25px 0;
    padding: 5px 0;
    background: red;
}
.cart-custom-minibanner-no-background {
    margin: 25px 0;
    padding: 5px 0;
}
.cart-custom-minibanner p {
    margin-bottom: 0;
    color: #fff;
    text-align: center;
    font-size: 1.8rem;
    font-weight: 700;
}
.checkout-cart-index .ampromo-items-add {
    border: none;
    text-align: left;
    margin: 0 0 20px 0;
    padding: 0;
}
.checkout-cart-index .ampromo-items-add a {
    color: #000;
}
.cart.table-wrapper .product-item-details {
    vertical-align: middle;
    padding-bottom: 0;
}
.cart.table-wrapper .product-item-name {
    margin: 0;
}
.checkout-cart-index .cart.table-wrapper .cart thead tr th.col {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 20px;
    border-bottom: none;
}
.checkout-cart-index .cart.table-wrapper .cart thead tr th.col span {
    color: #000;
    font-weight: 700;
    font-size: 1.6rem;
}
.cart.table-wrapper .cart > .item {
    border-top: 1px solid #cccccc;
}
.checkout-cart-index .cart.table-wrapper .item .col.item {
    padding: 10px 0;
}
.cart.table-wrapper .col.price, .order-items.table-wrapper .col.price,
.cart.table-wrapper .col.qty, .order-items.table-wrapper .col.qty,
.cart.table-wrapper .col.subtotal, .order-items.table-wrapper .col.subtotal,
.cart.table-wrapper .col.msrp, .order-items.table-wrapper .col.msrp {
    text-align: left;
}
.cart.table-wrapper .col.price, .cart.table-wrapper .col.subtotal,
.cart.table-wrapper .col.msrp, .cart.table-wrapper .col.qty,  .cart.table-wrapper td.col.delete-cart {
    padding: 0px 20px 0px;
    vertical-align: middle;
 }
 .cart.table-wrapper td.col.delete-cart {
    padding-top: 0;
 }
.checkout-cart-index .product-item-name > a, .checkout-cart-index .cart.table-wrapper .cart tr th.col span,
.checkout-cart-index .cart.table-wrapper .cart tr td.col span {
    color: #000;
    font-size: 1.6rem;
}
.checkout-cart-index .cart.table-wrapper .cart tr td.col span.price {
    color: #000;
    font-size: 1.8rem;
    font-weight: 600;
}
.checkout-cart-index .field.qty {
    display: flex;
    height: 100%;
    margin-top: -7px;
    align-items: flex-end;
}
.checkout-cart-index .control.qty {
    width: 50%;
}
.cart.table-wrapper .col.qty .input-text {
    margin-top: 0;
    width: 40px;
    padding: 10px;
}
.checkout-cart-index .btn-plus-minus {
    margin-left: 10px;
    height: 52px;
    width: 50%;
    position: relative;
}
 .checkout-cart-index button#addQtyCart {
    height: 50%;
    background: #fff;
    border: none;
    position: relative;
}
 .checkout-cart-index button#minusQtyCart {
    background: #fff;
    border-top: 1px solid #eee;
    border: none;
    height: 50%;
    box-shadow: none;
    position: relative;
}
 .checkout-cart-index .btn-plus-minus button img {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
}
  #addQtyCart > img {
    transform: rotate(180deg);
 }
 .cart.table-wrapper .actions-toolbar {
    top: 4px;
 }
.cart.table-wrapper .actions-toolbar > .action-edit, .cart.table-wrapper .actions-toolbar > .action-delete {
    position: relative;
}
 .cart-summary {
   background: #fff;
   padding-right: 0;
}
.cart-summary .block > .title  {
   padding: 0px 40px 10px 0;
   border-top: none;
}
.cart-summary > .title {
    color: #000;
    font-weight: 700;
    font-size: 1.6rem;
    margin-top: 0;
    margin-bottom: 8px;
}
.cart-summary .cart-totals-container-wrapper {
    box-shadow: 0px 0px 20px #00000029;
    padding: 20px 15px;
}
.cart-summary .cart-totals {
    border-top: none;
    padding-top: 0;
}
.cart-summary .block > .title:after {
    top: 3px;
}
.cart-summary .checkout-methods-items .action.primary.checkout {
    max-width: 100%;
    font-size: 1.6rem;
}
.cart-summary ul.checkout.methods.items.checkout-methods-items {
    margin-top: 0;
}
.cart-summary .mark {
    background: none;
    color: #898989;
}
.cart-summary .price, .cart-summary label.label,
#co-shipping-method-form .item-title {
    color: #000;
    font-weight: 700;
}
.cart-totals .grand .mark {
    color: #000;
    font-size: 1.5rem;
    font-weight: 700;
}
.cart-totals .grand .price {
    color: #E1580A;
}
.cart-summary select {
    background: #ffffff url(../images/icon_arrow_small_2.svg) no-repeat 93% 50%;
    padding-left: 15px;
    padding-right: 16px;
}
.cart-summary .block .content {
    padding-top: 0;
}
.cart-summary .fieldset:last-child {
    margin-bottom: 0;
}
.cart-summary .cart-totals tbody .amount, .cart-summary .cart-totals tbody .mark {
    padding: 0 0 20px 0;
}
.cart-summary  .cart-totals .grand th, .cart-summary .cart-totals tbody .grand.totals .amount {
    padding: 20px 0;
}
.cart-container .form-cart .actions.main button.action.update {
    background: #fff;
    padding: 15px 40px;
    border-radius: 5px;
    border: 1px solid #000;
    text-decoration: none;
    color: #000;
    text-decoration: none;
    position: relative;
    top: 80px;
    font-weight: 700;
    font-size: 1.6rem;
}
.cart-container .cart-discount {
    position: relative;
    top: -43px;
    width: auto;
}
.checkout-cart-index .amgiftcard-apply-code.cart-discount {
    width: 100%;
}
.cart-discount .block.discount > div > strong, .cart-discount strong#block-reward-heading {
    color: #000;
    font-size: 1.6rem;
    font-weight: 700;
}
.cart-container .cart-discount #discount-coupon-form {
    margin-top: 20px;
}
.cart-discount .input-text, .form-discount .input-text {
    background: #eee;
    padding: 15px 20px;
    border-radius: 5px;
    border: none;
    text-decoration: none;
    color: #898989;
    text-decoration: none;
    font-size: 1.6rem;
    height: 56px;
}
.cart-discount .fieldset {
    width: auto;
    display: inline-block;
}

.checkout-payment-method .payment-option-content .form-discount.gift-card-form {
    display: block;
}
.cart-container .actions-toolbar button.action.primary, .checkout-cart-index .amactions-toolbar button.action.primary, .checkout-payment-method .payment-option-content .form-discount .actions-toolbar .action-apply-gift, .checkout-payment-method .payment-option-content .form-discount .actions-toolbar .primary .action {
    background: #fff;
    padding: 15px 20px;
    border-radius: 5px;
    border: 1px solid #000;
    text-decoration: none;
    color: #000;
    text-decoration: none;
    position: relative;
    font-weight: 700;
    font-size: 1.6rem;
    margin-left: 15px;
    max-width: 100%;
    width: auto;
    height: 56px;
}
.checkout-cart-index .amactions-toolbar {
    display: flex;
}
.checkout-cart-index #amgiftcard-form {
    display: flex;
    width: 100%;
    margin-top: 20px;
}

/**********************************************************/
/********************  Cart Page End **********************/
/********************  Cart Page End  **********************/
/**********************************************************/

.checkout-index-index .page-main, .customer-account-create .page-main, .account .page-main, .customer-account-login .page-main,
.customer-account-forgotpassword .page-main, .blog-page .page-main, .contact-index-index .page-main,
.customer-account-logoutsuccess .page-main, .customer-account-createpassword .page-main, .checkout-onepage-success .page-main {
    padding: 0 90px;
}
.account .page-main, .customer-account-forgotpassword .page-main, .customer-account-createpassword .page-main, .checkout-onepage-success .page-main {
    margin-top: 50px;
}
.account .nav {
    display: grid;
}
.account .page-main .block-content a{
    color: #000;
}
.header-right-item-title.customer-login-link {
    position: relative;
}
.account-dropdown {
    position: absolute;
    padding: 10px;
    width: 100%;
    left: -47px;
    min-width: 120px;
    text-align: center;
    background: #fff;
    border-radius: 5px;
    box-shadow: rgb(0, 0, 0) 0px 20px 20px -6px;
}
.account-dropdown > a {
    display: block;
}
.account-dropdown > .account-link {
    margin-bottom: 10px;
}
.customer-login-link a, .account .page-main .field.password-info a {
    color: #000;
    text-decoration: none;
}
.customer-login-link a:hover, .account .page-main .field.password-info a:hover {
    color: #E1580A;
}
.paypal-review .block .box-title, .account .column.main .block:not(.widget) .box-title, .multicheckout .box-title, .magento-rma-guest-returns .column.main .block:not(.widget) .box-title, [class^='sales-guest-'] .column.main .block:not(.widget) .box-title, .sales-guest-view .column.main .block:not(.widget) .box-title{
    color: #000;
}
.account .column.main .block:not(.widget) .block-title > .action {
    color: #000;
    font-size: 18px;
    text-decoration: underline;
    font-weight: 400;
}
.actions-toolbar .secondary a.action.remind {
    color: #000000;
}
.customer-account-create .form.create.account fieldset.fieldset.create {
    width: 48%;
    float: left;
}
.form.create.account fieldset.fieldset.create.info {
    margin-right: 4%;
}
.customer-account-create .form.create.account {
    width: 100%;
}
.customer-account-login input.input-text, .customer-account-login input[type='text'], .customer-account-create input.input-text, .customer-account-create input[type='text'], .customer-account-forgotpassword input.input-text, .customer-account-forgotpassword input[type='text'], .account select.select, .account input[type='text'], .account input.input-text, .account div#password-strength-meter-container {
    max-width: 600px;
}
.customer-account-index .staff-limit-text .box-title.block-title {
	border-bottom: 1px solid #c6c6c6;
    margin-bottom: 25px;
    padding-bottom: 10px;
}
.customer-account-index .staff-limit-text .box-title.block-title strong {
	font-size: 2.2rem;
    font-weight: 300;
}
.product-sitemap .pager {
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}
.product-sitemap .pager .toolbar-amount {
    float: left;
    color: #000;
}
.product-sitemap .pager .pages {
    float: right;
}
.pages li.item a.page {
    color: #000;
}
.pages li.current strong {
    background: #E1580A;
    color: #fff;
}
.product-sitemap .pages-item-next {
    margin-right: 0;
}
.item.pages-item-next a, .item.pages-item-previous a {
    background: none;
    box-shadow: none;
    border: none;
}
.pages li.item .action.next:before, .pages li.item .action.previous:before {
    color: #000;
}
.product-sitemap ul {
    padding: 0;
    list-style: none;
}
.product-sitemap ul li.product-item {
    margin-bottom: 15px;
}
.product-sitemap ul li.product-item:last-child {
    margin-bottom: 30px;
}
.product-sitemap ul li.product-item a:hover, .category-sitemap .product-links li a:hover {
    color: #E1580A;
    text-decoration: none;
}
.product-sitemap ul li.product-item a {
    text-decoration: none;
    color: #000;
}
.category-sitemap .product-links > ul {
    padding: 0;
}
.category-sitemap .product-links ul {
    list-style: none;
}
.category-sitemap .product-links li a {
    color: #000;
    font-weight: 700;
}
.category-sitemap .product-links li {
    margin-bottom: 15px;
}
.category-sitemap .product-links li:last-child {
    margin-bottom: 0;
}
.category-sitemap .product-links >ul > li:not(:last-child) {
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
}
.category-sitemap .product-links > ul > li ul {
    margin: 15px 0 0 0;
}
.category-sitemap-top, .product-sitemap-top {
    display: flex;
    width: 100%;
    margin-bottom: 15px;
}
.category-sitemap-top > h1, .product-sitemap-top > h1 {
    margin: 0;
    text-align: left;
}
.category-sitemap-link, .product-sitemap-link {
    text-align: right;
    align-self: center;
    flex: auto;
}
.category-sitemap-link a, .product-sitemap-link a {
    color: #000;
    font-weight: 700;
    text-decoration: none;
    font-size: 1.6rem;
}
.category-sitemap-link a:hover, .product-sitemap-link a:hover {
    color: #E1580A;
}
/**********************************************************/
/********************  Checkout Start  **********************/
/********************  Checkout Start  **********************/
/**********************************************************/

.checkout-index-index .opc-progress-bar {
    padding: 40px 0 20px;
}
.checkout-index-index .opc-wrapper {
    width: 550px;
}
.checkout-index-index .opc-sidebar {
    float: left;
    margin-left: 40px;
    margin-top: 70px;
}
.opc-wrapper .step-title {
    color: #000;
    font-size: 22px;
    font-weight: 500;
    border-bottom: 1px solid #000;
}
.checkout-shipping-method .actions-toolbar .action.primary {
    padding: 13.45px 30px;
    min-width: 200px;
}
.checkout-index-index input[type="text"], .checkout-index-index input[type="password"], .checkout-index-index input[type="url"], .checkout-index-index input[type="tel"], .checkout-index-index input[type="search"], .checkout-index-index input[type="number"], .checkout-index-index input[type="datetime"], .checkout-index-index input[type="email"]{
    border-color: #A7A8AA;
}
.checkout-index-index select {
    border-radius: 5px;
    border-color: #A7A8AA;
    padding: 10px 20px !important;
    height: 100%;
}
.checkout-payment-method .ccard .fields .select{
    background-position: 88% 50%;
}
.checkout-payment-method .ccard .cvv .input-text {
    padding: 20px 9px;
}
.checkout-index-index input.input-text::placeholder {
    color: #000;
}
.checkout-index-index .field .label{display:none !important;}
.checkout-index-index #shipping-new-address-form .field.choice > .label {
    display: inline-block!important;
}
.checkout-index-index div#shipping-autocomplete {
    margin-top: -20px;
    margin-bottom: 0;
    position: absolute;
    max-width: 500px;
    background: #fff;
    z-index: 9;
    width: 100%;
    border: 1px solid #A7A8AA;
    padding: 10px 0;
    border-top: none;
}
.checkout-index-index div#shipping-autocomplete > div {
    color: #000;
    padding: 0 20px 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #A7A8AA;
}
.checkout-index-index div#shipping-autocomplete > div:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}
.page-main .field input[type=checkbox] + label {
    display: inline-block !important;
    margin: 0 10px;
}
#shipping-autocomplete {
cursor: pointer;
}
.checkout-payment-method .payment-method .field .label {
    display: inline-block !important;
}
.table-checkout-shipping-method tbody tr.row {
    margin: 0;
}
.checkout-shipping-method .actions-toolbar > .primary {
    float: left;
}
.checkout-index-index .opc-block-summary {
    background: #eee;
    margin-bottom: 0;
}
.checkout-index-index .modal-content, .checkout-index-index .modal-header {
    border: none;
}
.opc-block-summary .items-in-cart > .title strong, .opc-block-summary .items-in-cart > .title, .opc-block-summary > .title, .opc-block-shipping-information .shipping-information-title, .opc-block-summary .table-totals .grand strong {
    color: #000;
    font-weight: 600;
    font-size: 18px;
}
.checkout-index-index div#opc-sidebar {
    box-shadow: 3px 3px 20px 2px #ccc;
    margin-top: 55px;
    margin-left: 30px;
}
.checkout-index-index .opc-block-summary > .title {
    position: absolute;
    top: 0;
    left: 30px;
}
.minicart-items .product-item-details {
    margin-left: 15px;
}
.minicart-items .product-item-details {
    color: #000;
}
.checkout-index-index .minicart-items .product-item-details .price {
    color: #E1580A;
}
.checkout-index-index .header-right-item-account a.icon-account:after{
    content: "Sign In or Create an account";
    color: #000;
    display: inline-block;
    margin-top: 7px;
    margin-left: 20px;
}
.checkout-index-index .header.content{
    display: block;
}
.checkout-index-index .modal-popup .modal-inner-wrap {
    left: auto;
}
.checkout-index-index .header-right-item-account a.icon-account {
    display: inline-flex;
}
.checkout-index-index .header-right-item-account a.icon-account:hover {
    text-decoration: none;
}
.checkout-index-index .header-right-item-account {
    margin-left: 0;
    width: auto;
}
.checkout-index-index .header-right-item-account a{
    color: #000;
}
div#checkout-payment-method-load, div#checkout-payment-method-load a, .checkout-payment-method .payment-option._collapsible .payment-option-title span {
    color: #000;
}
.cart-totals tbody .amount, .cart-totals tfoot .amount, .opc-block-summary .table-totals tbody .amount, .opc-block-summary .table-totals tfoot .amount {
    color: #000;
    font-weight: bold;
}
.opc-block-summary .table-totals tbody .mark {
    background: transparent;
}
.opc-block-summary .table-totals {
    border: none;
}
.opc-block-shipping-information .shipping-information {
    margin-top: 30px;
}
.opc-block-shipping-information .shipping-information-content a, .opc-block-shipping-information .shipping-information-content a:visited {
    color: #898989;
}
.checkout-index-index div#custom-field-form p {
    display: flex;
    font-weight: 700;
    color: #000;
}
.checkout-index-index div#custom-field-form input[type="checkbox"] {
    margin-top: 4px;
}
.checkout-index-index  div#afterpaypayovertime-method .payment-icon {
    height: 26px;
}
/**********************************************************/
/********************  Checkout End  **********************/
/********************  Checkout End  **********************/
/**********************************************************/

.customer-account-create .account .legend > span, .account .page-main .block-title, .login-container .block .block-title {
    color: #000;
    font-size: 22px;
    font-weight: 500;
}
.customer-account-create .account .legend, .login-container .block .block-title {
    border-bottom: 1px solid #000;
}

/**********************************************************/
/********************  Blog Start  **********************/
/********************  Blog Start  **********************/
/**********************************************************/
.post-list .post-header .post-title a, .widget.block-list-posts .block-content .item a.post-item-link, .widget .block-content .archive-item-link, .widget .block-title strong {
    color: #000;
}
.post-holder .post-header .post-info .label, .post-holder .post-header .post-info .post-author a:hover, .post-content a:hover, .post-view .post-nextprev-hld .nextprev-link {
    color: #000;
}
.post-holder .post-header .post-info .post-author a, .post-content a, .widget.block-list-posts .block-content .item a.post-item-link:hover, .widget .block-content .archive-item-link:hover, .post-view .post-nextprev-hld .nextprev-link:hover {
    color: #E1580A;
    text-decoration: none;
}
.widget.block-list-posts .block-content .item .post-image {
    width: 100%;
    margin-right: 0;
    padding: 0;
    border: none;
}
.widget.block-list-posts .block-content .item {
    padding: 0 0 15px 0;
}
.post-holder {
    padding: 20px 20px 20px 0;
    border: none;
}
.post-content .post-description .post-ftimg-hld img {
    width: auto !important;
    max-height: 700px;
}
/**********************************************************/
/********************  Blog End  **********************/
/********************  Blog End  **********************/
/**********************************************************/

/**********************************************************/
/********************  CMS Page Start  **********************/
/********************  CMS Page Start  **********************/
/**********************************************************/
.cms-container h2 {
    color: #000000;
    font-size: 22px;
}
.cms-container a, .contact-right-content a {
    color: #E1580A;
}
.cms-container a:hover, .contact-right-content a:hover {
    color: #000;
    text-decoration: none;
}
.store-locations{
    margin-top: 30px;
}
.store-locations .col-12 {
    margin-bottom: 70px;
}
.store-locations .store-add {
    min-height: 100px;
}
.store-locations h3, .contact-right h3 {
    color: #000000;
    margin-top: 30px;
}
.store-locations p {
    margin-bottom: 0;
}
.contact-index-index .page-main > .page-title-wrapper .page-title {
    display: inline-block;
    margin: 30px 0 20px;
}
.contact-index-index .column:not(.sidebar-additional) .form.contact {
    float: left;
    width: 47%;
    min-width: auto;
    color: #000;
}
.contact-index-index .column:not(.sidebar-additional) .form.contact .legend {
    border-bottom: 1px solid #000;
}
.contact-index-index .contact-right {
    width: 40%;
    float: left;
    margin-left: 10%;
}
.contact-index-index .contact-right-content > div {
    margin-bottom: 15px;
}
.contact-right h3 {
    color: #000000;
    margin-bottom: 20px;
}
.contact-right-content strong {
    color: #000;
}
.contact-index-index .page-main {
    margin-bottom: 50px;
}
.contact-index-index .column:not(.sidebar-additional) .form.contact button.submit {
    min-width: 200px;
}
.cms-no-route .columns .column.main {
    width: 100%;
    float: none;
    padding: 80px 20px;
}
.cms-no-route .noroute-banner-wrapper {
    background: url('../images/icons_error_pan.svg');
    height: 500px;
    background-size: 100% 100%;
    position: relative;
    text-align: center;
    max-width: 700px;
    margin: auto;
    width: 100%;
}
.cms-no-route .noroute-banner-inner-wrapper {
    height: 100%;
    display: inline-block;
    padding: 68px 20px;
}
.noroute-inner-img {
    max-width: 280px;
    margin: 0 auto 20px;
}
.noroute-inner-text h3 {
    font-size: 35px;
    color: #000;
    font-weight: 600;
    margin-bottom: 20px;
}
.noroute-inner-text strong {
    font-weight: 700;
    color: #333;
}
.noroute-inner-text .site-button {
    margin: auto;
    margin-top: 20px;
    color: #fff!important;
    font-size: 1.6rem;
    max-width: 150px;
}
/**********************************************************/
/********************  CMS Page End  **********************/
/********************  CMS Page End  **********************/
/**********************************************************/
